Is Tcl/Tk 8.0 OK as minimum?

I've started a thread on "open discussion" for your opinions on whether we should notch up the minimum requirements for SpecTcl.

Posted by Morten Skaarup Jensen 2001-05-03

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks